#slideDiv{
	width:100%;
	position:relative;
	overflow:hidden;
}
.slide_img{
	width:100%;
	position:absolute;
}
.dotDiv{
	position:absolute;
	width:100%;
	margin-top:391px;
}
.dot{
	display:inline-block;
	width: 20px;
	height:20px;
	background-image:url(../img/home/dot2.png);
	background-repeat:no-repeat;
	margin-left:5px;
	margin-right:5px;	
}
.dot:hover{
	background-image:url(../img/home/dot1.png);
	opacity:0.5;
}
.dot.selected{
	background-image:url(../img/home/dot1.png);
}
.btmLine{
	/*background-color:#00a650;*/
	width:1px;	
}
#btmIconTable a:hover img{
	-webkit-filter: brightness(150%); 
}